@viewport {
    width: device-width;
}
*,
html,
body {
    margin: 0;
    padding: 0;
    border-color: #fff;
    border-width: 1px;
}
html,
body {
    font-family: verdana, sans-serif;
    line-height: 25px;
    color: #fff;
}
html {
    background: #000 url('motherboard.jpg') fixed center center;
}
body {
    background: rgba(0, 0, 0, 0.5);
    margin: 0 auto;
    text-shadow: 0 0 6px rgb(0, 128, 256);
    transition: text-shadow 10s;
    max-width: 1280px;
}
h2,
h3,
h4,
h5,
h6 {
    margin-top: 5px;
}
form {
    margin: 0;
    padding: 10px 1%;
    clear: right;
    box-shadow: 0 0 6px rgb(0, 128, 256) inset,  0 0 6px rgb(0, 128, 256);
}
input,
textarea,
select {
    border-radius: 6px;
    font-weight: bold;
}
input, textarea {
    padding: 6px 1%;
}
select {
    height: 32px;
    line-height: 32px;
}
object,
embed,
iframe {
    border: none;
    display: block;
}
img.left,
.youtube,
.vimeo,
.thumbnail,
.intro-image {
    margin:0 1% 10px 0;
}
img,
.active {
    border-radius: 12px;
}
fieldset {
    border: none;
    padding: 0 5px;
}
legend,
label,
dt {
    font-weight: bold;
}
p {
    margin: 10px 0 5px 0;
}
dt {
    margin: 20px 0 5px 0;
}
dd {
    margin: 0 0 1% 25px;
}
blockquote {
    padding: 10px 1%;
    margin: 10px 0 10px 0;
}
a {
    font-weight: bold;
    text-decoration: none;
    color: rgb(0, 128, 255);
    transition: color 1s, text-shadow 10s;
    text-shadow: 0 0 6px rgb(0, 64, 128);
}
a:hover {
    color: #fff ! important;
}
img,
object,
embed,
iframe,
form {
    border: none;
    vertical-align: middle;
    max-width: 100%;
}
hr {
    border: 0;
    height: 1px;
    box-shadow: 0 0 6px rgb(0, 128, 256) inset,  0 0 6px rgb(0, 128, 256);
}
iframe.right {
    margin-bottom: 10px;
}
textarea {
    width: 99%;
    height: 200px;
}
ul {
    overflow: hidden;
}
li {
    margin-left: 20px;
}
li.left {
    margin-right: 1%;
}
li img,
li * img,
dd img,
dd * img {
    vertical-align: middle;
}
small {
    line-height: 18px;
    vertical-align: bottom;
}
.expando iframe {
    max-width: none;
}
.fb_content_loading {
    opacity: 0 ! important;
}
.image-container img {
    width: auto;
    height: auto;
    max-width: 100%;
}
.small a {
    font-weight: normal;
}
.fb-follow {
    height: 85px;
    width: 300px;
    vertical-align: top;
}
.intro-image {
    width: 204px;
    heigt: auto;
    float: left;
}
.right {
     float: right;
     margin-left: 1%;
}
.left,
.youtube,
.vimeo,
.thumbnail {
    float: left;
}
.youtube,
.vimeo,
.thumbnail {
    width: 30%;
    height: auto;
}
.right,
.left {
    margin-bottom: 5px;
}
.center {
    text-align: center;
}
.clear {
    clear: both;
}
.clear-left {
    clear: left;
}
.clear-right {
    clear: right;
}
.block {
    display: block;
}
.link-video-container,
.tweet-container {
    display: block;
    width: 66%;
}
.full-video-container {
    clear: both;
    width: 100%;
}
.instagram-container {
    clear: both;
    width: 100%;
    max-width: 612px;
}
.video-wrapper {
    position: relative;
    height: 0;
    padding-bottom: 56.25%;
    padding-top: 25px;
}
* html .video-wrapper {
    margin-bottom: 25px;
    margin-bot\tom: 0;
}
.instagram-wrapper {
    position: relative;
    height: 0;
    padding-bottom: 100%;
    padding-top: 120px;
}
* html .instagram-wrapper {
    margin-bottom: 120px;
    margin-bot\tom: 0;
}
.video-wrapper iframe,
.video-wrapper object,
.video-wrapper .scaled,
.instagram-wrapper iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.link-image {
    width: 66%;
}
.full-image {
    width: 100%;
    display: block;
    clear: both;
}
.soundcloud {
    width: 66%;
    height: 450px;
}
.soundcloud-full {
    width: 100%;
    height: 450px;
}
.link-info {
    width: 30%;
    border-left: 1px solid rgb(0, 128, 255);
    padding-left: 1%;
}
.tags {
    max-height: 100px;
    overflow: hidden;
}
.full-video {
    width: 100%;
    display: block;
}
.error, .active {
    padding: 0 1% 5px 1%;
    border-radius: 12px;
    font-weight: bold;
}
.error, .input-error {
    background: #300;
    color: #f00 ! important;
    border-color: #f00 ! important;
}
.active, .input-active {
    background: #030;
    color: #fff ! important;
    border-color: #fff ! important;
}
.twitter-tweet {
    clear: left;
}
img.meme-preview {
    max-width: 31%;
    margin: 2px 1% 2px 0;
}
.hidden {
    display: none;
}
.w-24 {
   width: 24%;
}
.h-100 {
    height: 100px;
    overflow: auto;
}
.like {
    min-height: 80px;
}
.share-buttons {
    text-align: right;
}
.share-buttons img {
    cursor: pointer;
}
.donate-button {
    position: absolute;
    top: 15px;
    right: 10px;
}
.auto-column {
    column-count: 3;
    -moz-column-count: 3;
}
.tag-cloud-tag {
    float: left;
    font-weight: normal;
    vertical-align: middle;
    height: 60px;
    margin-right: 5px;
}
#header {
    z-index: 10;
    height: 75px;
    line-height: 50px;
}
#header h1 {
    position: relative;
}
#header,
#menu-toggle,
#navigation li,
#content,
#footer {
    position: relative;
    background-color: rgba(0, 0, 0, 0.9);
    box-shadow: 0 0 6px rgb(0, 128, 256) inset,  0 0 6px rgb(0, 128, 256);
    transition: box-shadow 10s, background-color 1s;
}
#header:hover, #menu-toggle:hover, #navigation li:hover {
    background-color: rgba(0, 0, 0, 0);
}
#header h1 a {
    display: block;
    padding: 10px;
    font-size: 50px;
}
#menu-toggle {
    display: none;
    z-index: 9;
}
#content {
    width: 76%;
    float: right;
    padding: 10px 2%;
}
#top-ad {
    margin: 10px 0;
    width: 100%;
    overflow: hidden;
}
#top-ad iframe {
    margin: 0 auto;
    width: 728px;
    max-width: 728px;
}
#page-commands li{
    display: inline-block;
}
#slideshow {
    text-align: center;
    margin-bottom: 10px;
}
#slideshow a {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
#slideshow img {
    max-height: 100%;
    max-width: 100%;
    height: auto;
    width: auto;
}
#navigation {
    clear: both;
    width: 20%;
    float: left;
}
#navigation li {
    list-style: none;
    margin: 0;
    padding: 0;
}
#navigation li.menu-widget {
    padding: 10px;
}
#navigation li a  {
    display: block;
    padding: 10px;
}
#navigation li span,
#navigation li span iframe{
    max-width: 100% ! important;
}
#navigation li#share-links a,
#navigation li#validate a {
    display: inline;
    padding: 0;
    margin: 0;
}
#footer {
    clear: both;
    padding-top: 10px;
}
#output-area {
    height: 320px;
    overflow: auto;
}
#graph {
    border-radius: 2%;
}
.graph-background {
    fill: rgb(0, 0, 64);
}
.graph-line, .graph-line-solid {
    stroke: #fff;
    stroke-width: 3px;
    opacity: 0.5;
}
.graph-line-solid {
    opacity: 1;
}
.graph-point {
    fill: #fff;
    opacity: 0.2;
}
#map-canvas img {
    max-width: none;
    border-radius: 0;
}
#map-canvas {
    color: #000;
}
#map-canvas a, #map-canvas a:hover {
    color: #00f ! important;
}
#deleted-vids a {
    display: block;
    -moz-column-break-inside: avoid;
    overflow: hidden;
}

@media only screen and (min-width: 641px) and (max-width: 1024px) {
    body {
        margin: 0;
    }
    .auto-column {
         column-count: 2;
         -moz-column-count: 2;
    }
    #header,
    #navigation,
    #content {
        margin: 0;
        padding: 0;
        border: none;
        overflow: hidden;
    }
    #navigation {
        width: 20%;
    }
    #content {
        width: 80%;
    }
}
@media only screen and (max-width: 640px) {
    body {
        margin: 0;
    }
    #header,
    #navigation,
    #content {
        width: 100%;
        margin: 0;
        border: none;
        float: none;
        overflow: hidden;
    }
    #navigation li,
    #navigation li a {
        margin: 0;
    }
    #header {
        height: 50px;
        line-height: 30px;
    }
    #content {
        padding: 0;
    }
    #header h1 a {
        font-size:  45px;
        display: block;
        padding: 5px 0 0 0;
    }
    #revolver-map {
        display: none;
    }
    #navigation {
        display: none;
    }
    #menu-toggle,
    #navigation.mobile-display {
        display: block;
    }
    #menu-toggle a {
        display: block;
        text-align: right;
        height: 40px;
        line-height: 35px;
        cursor: pointer;
    }
    .donate-button {
        top: 2px;
        right: 2px;
    }
    .youtube,
    .vimeo,
    .thumbnail {
        width: 66%;
    }
    .link-description {
        clear: left;
    }
    .auto-column {
        column-count: 1;
        -moz-column-count: 1;
    }
}
